.buttons {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.ws-off .btn-ws {
    display: none;
}
.btn {
    text-align: center;
}
.btn a, .btn button {
    text-decoration: none;
    border: none;
    background: none;
    cursor: pointer;
    /*padding: 10px 20px;*/
}
button img {
    border-radius: 20px;
}

.btn .icon {
    display: block;
    margin: 0 auto;
    max-width: 1000px;
    max-height: 120px;
    width: 100%;
    border-radius: 30px;
}

#back {
    background: none;
    border: none;
    cursor: pointer;
    position: fixed;
    z-index: 9999;
    bottom: 10px;
    right: 10px;
}
#back .icon {
    width: 32px;
    height: 31px;
}

.icon {
    width: 80px;
    height: 80px;
}
